/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	/*margin: 0; commented for GP by monika */
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	font-size:100%;
	text-align: left;
	vertical-align: baseline;
}

body, p, form {
	margin:0;
}	
a img {border:none;}

table {border-collapse: collapse; border-spacing: 0;}
q:before, q:after, blockquote:before, blockquote:after {content: "";}
h2 {margin-top: 35px; margin-bottom: 20px; font-size: 18px; font-weight: bold; }
h4 {margin-top: 25px;font-size: 13px;font-weight: bold;}

/* = Global Elements
-------------------------------------------------------------- */
body {
	background:url(/images/libraries/common/body_bg.jpg) #fff repeat-x;
}	
body,
input,
textarea {
	color: #373737;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: none;
	/*margin:0 !important;*/
	margin:0;
	/*padding:0 !important;*/
	padding:0;
}
ul li {
	list-style: none;
	margin:0 0 18px 0;
	padding:0 0 0 15px;
	background:url(/images/libraries/common/red_bullet.gif) 0 6px no-repeat;
}

ul li p.list-title {
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	color:#2e407e;
}

ol {
	list-style: decimal;
	margin:0;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	overflow: auto;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/********************** Links **********************/
a:link { 
	color:#0044cc ;
	text-decoration:none;
	outline:0;
}
a:visited{ 
	color:#0044cc ;
	text-decoration:none;
	outline:0;
}
a:hover{ 
	color:#0044cc ;
	text-decoration:underline;
	outline:0;
} 
a:link, a:visited, a:hover, a:active {
color: #105CB6;
text-decoration: none;
}
/*** Below added because Sitefinity insists on overwriting our CSS styles without recourse ***/
a:link.pagelink{ 
	color:#0044cc ;
	text-decoration:underline;
	
}
a:visited.pagelink{ 
	color:#0044cc ;
	text-decoration:underline;

}
a:hover.pagelink{ 
	color:#0044cc ;
	text-decoration:underline;
} 


/* = Layout
-------------------------------------------------------------- */

#wrapper {
	margin:0 auto;
	padding:0;
	width:942px;
	}
	
#header {
	margin:0 auto;
	padding:18px 0 0 0;
	width:940px;
	height:88px;
	}

#sitelogo, #sg50logo {
	margin:0;
	padding:0;
	float:left;
	}
	
#sitelogo a {
	margin:0;
	padding:0;
	display:block;
	width:143px;
	height:62px;
	outline:0;
	}

#topaccess {
	margin:10px 0 0 0;
	padding:0;
	float:right;
	width:auto;
	}
#topaccess2 {
	clear:both;
	margin:0 10px 0 0;
	padding:0;
	float:right;
	width:auto;
	display:none;
}

.searchform, .searchform2 {
	margin:3px 0 0 20px;
	padding:0;
	float:left;
}

.searchform #s, .searchform1 #s1 {
	margin:0;
	padding:0 0 0 10px;
	float:left;
	width:146px;
	height:37px;
	line-height:37px;
	display:block;
	outline:none;
	border:none;
	color:#777777;
	background:url(/images/libraries/common/topaccess_search_field.jpg) no-repeat;
}

.searchform #searchsubmit, .searchform1 #searchsubmit1 {
	margin:0;
	padding:0;
	float:left;
	width:36px;
	height:37px;
	text-indent:-5000px;
	cursor:pointer;
	outline:none;
	border:none;
	background:url(/images/libraries/common/topaccess_search_submit_btn.jpg) no-repeat;
}

#container {
	margin:0 auto;
	padding:0;
	width:940px;
	background:#fff;
	border:1px solid #e0e0e0;
	
	-webkit-box-shadow: #e0e0e0 0px 0px 5px;
	-moz-box-shadow: #e0e0e0 0px 0px 5px;
	box-shadow: #e0e0e0 0px 0px 5px;	
	clear:both;
	behavior: url(PIE.htc);
}
	
/* = Index Homepage
-------------------------------------------------------------- */

.front {	
	margin:20px 0 0 0;
	padding:0;
	clear:both;
}

.hm-slider-wrap {
	margin:0;
	padding:0;
	width:634px;
	height:625px;
	float:left;
	position:relative;
}
		
.hm-slider-box {
	margin:0;
	padding:0;
	width:642px;
	height:603px;
	border:1px solid #fff;
	/*background:url(/images/libraries/common/sliderimg.jpg) no-repeat;*/
	position:absolute;
	left:-7px;
}

.hm-slider-shadow {
	margin:0;
	padding:0;
	width:634px;
	height:20px;
	background:url(/images/libraries/common/slider-shadow.jpg) no-repeat;
	position:absolute;
	bottom:0;
}

.hm-panel {
	margin:0;
	padding:0 15px;
	width:276px;
	float:right;
}

.hm-panel h2 {
	margin:0;
	padding:0;
	color:#393939;
	font: 20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}

.hm-panel h2.newsicon {
	margin:0;
	padding:0 0 0 25px;
	background:url(/images/libraries/common/news_icon.jpg) no-repeat;	
}

.hm-panel h3 {
	margin:15px 0 10px 0;
	padding:0;
	font:18px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#00ac4f;
}

.hm-panel-news-aside {
	margin:0;
	padding:0;
	overflow:auto;
}

.hm-panel-news-aside ul {
	margin:0;
	padding:0;
	list-style:none;
}

.hm-panel-news-aside ul li {
	margin:0;
	padding:0 0 15px 0;
	border-bottom:1px solid #e3e3e3;
	background:none;
	overflow:hidden;
}

.hm-panel-news-aside ul li p {
	margin:0;
	padding:0;
}

a.more {
	margin:0;
	padding:0;
	color:#28417c;
	display:inline;
}

a.more-news { 
	margin:12px 0;
	padding:0 0 0 10px;
	display:block;
	color:#2b437e;
	float:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	background:url(/images/libraries/common/more_news_blue_bullet.jpg) no-repeat 0 0.3em;
}

.hm-panel-share-aside, .hm-panel-aside {
	margin:0 0 15px 0;
	padding:0;
	text-align:center;
}

.stats-1 {
	margin:0;
	padding:5px;
}

.stats-1 table {
	margin:0;
	padding:0;
	border:1px solid #dadada;
	border-collapse:separate; /*box shadow fix ie9*/
	
	-webkit-box-shadow: #e0e0e0 0px 0px 5px;
	-moz-box-shadow: #e0e0e0 0px 0px 5px;
	box-shadow: #e0e0e0 0px 0px 8px;
	
	behavior: url(PIE.htc);
}

.stats-1 table th {
	margin:0;
	padding:6px;
	border-bottom:1px solid #dadada;
	/* background:url(/images/libraries/common/stats_icon.jpg) no-repeat 6px 50% #f7f7f7; */
	font:18px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#393939;
	background:#f7f7f7;
}

.stats-1 table td {
	margin:0;
	padding:6px;
	text-align:left;
	background:#fff;
	border-top:1px solid #f1f1f1;
}

.stats-1 table td.title {
	font:14px Arial, Helvetica, sans-serif;
	color:#000;
}

.stats-1 table td.price {
	font:14px Arial, Helvetica, sans-serif;
	color:#009f4b;
}

.stats-1 table td.rate {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#009f4b;
}

.stats-1 table tr.statsfooter td {
	margin:0;
	padding:3px;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
	border-top:1px solid #dadada;
	background:#f7f7f7;
}

.stats-2 {
	margin:0 auto;
	padding:5px;
	width:190px;
	background:url(/images/libraries/common/aside_bg.jpg) repeat-y;
	text-align:center;
}

.stats-2 table {
	margin:0 auto;
	padding:0;
	border:1px solid #dadada;
	border-collapse:separate; /*box shadow fix ie9*/
	
	-webkit-box-shadow: #e0e0e0 0px 0px 5px;
	-moz-box-shadow: #e0e0e0 0px 0px 5px;
	box-shadow: #e0e0e0 0px 0px 5px;
	
	behavior: url(PIE.htc);
}

.stats-2 table th {
	margin:0;
	padding:4px;
	border-bottom:1px solid #dadada;
	/*background:url(/images/libraries/common/stats_icon.jpg) no-repeat 6px 50% #f7f7f7;*/
	font: 14px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#393939;
	background:#f7f7f7;
}

.stats-2 table td {
	margin:0;
	padding:4px;
	text-align:left;
	background:#fff;
	border-top:1px solid #f1f1f1;
}

.stats-2 table td.title {
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
}

.stats-2 table td.price {
	font:11px Arial, Helvetica, sans-serif;
	color:#009f4b;
}

.stats-2 table td.rate {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#009f4b;
}

.stats-2 table tr.statsfooter td {
	margin:0;
	padding:3px;
	font:10px Arial, Helvetica, sans-serif;
	color:#000;
	border-top:1px solid #dadada;
	background:#f7f7f7;
}

.biz_listing { 
	margin:0;
	padding:0;
	width:940px;
	clear:both;
}

.biz_listing_top { 
	margin:0;
	padding:0;
	width:940px;
	height:15px;
	background:url(/images/libraries/common/biz_listing_top.jpg) no-repeat;
}

.biz_listing_content { 
	margin:0;
	padding:0 15px;
	width:910px;
	overflow:auto;
	background:url(/images/libraries/common/biz_listing_content.jpg) repeat-y;
}

.biz_listing_bottom { 
	margin:0;
	padding:0;
	width:940px;
	height:15px;
	background:url(/images/libraries/common/biz_listing_bottom.jpg) no-repeat;
}

.biz_listing h3 {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	color:#fff;
	text-transform:uppercase;
	border-bottom:1px solid #465157;
	font:20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}

.biz_listing ul {
	margin:0;
	padding:0;
	list-style:none;
}

.biz_listing ul li {
	margin:0 25px 0 0;
	padding:0;
	float:left;
	text-align:center;
	width:130px;
	background:none;
}

.biz_listing ul li img {
	margin:0;
	padding:0;
	border:none;
	clear:both;
}

.biz_listing ul li p.listing_title {
	margin:-10px 0 0 0;
	padding:0;
	display:inline;
}

.biz_listing ul li a {
	margin:0;
	padding:0;
	color:#bdd0dc;
	font:14px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
}	

.biz_listing ul li.last {
	margin:0;
}

.others-wrap { 
	margin:20px 0;
	padding:0;
	width:940px;
	clear:both;
	overflow:auto;
}

.rdTable .others-wrap { 
	width:942px;
}
/*
.rdTable .hm-panel { 
	width:942px;
}
*/
.others-wrap h4 { 
	margin:0;
	padding:0;
	font:20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#393939;
}
.others-1 { 
	margin:0;
	padding:0 20px;
	float:left;
	width:400px;
}

.others-1 .capitalinside-wrap {
	margin:18px 0 0 0;
	padding:0;
	width:400px;
}

.others-1 .capitalinside-wrap-logo {
	margin:0;
	padding:0;
	width:100px;
	float:left;
	text-align:center;
}

.others-1 .capitalinside-wrap-content, .others-1 .capitalinside-wrap-content-more {
	margin:0 0 25px 0;
	padding:0;
	width:290px;
	float:right;
}

.others-1 .capitalinside-wrap-content h5 {
	margin:0 0 10px 0;
	padding:0;
	color:#1d3977;
	font:14px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}

.others-1 .capitalinside-wrap-content p {
	margin:0;
	padding:0;
}

.others-2 { 
	margin:0;
	padding:0 20px;
	float:left;
	width:218px;
	border-right:1px solid #c9c9c9;
	border-left:1px solid #c9c9c9;
}

.others-2 .video-wrap {
	margin:18px 0 10px 0;
	padding:0;
}

.others-3 { 
	margin:0;
	padding:0 20px;
	float:left;
	width:200px;
}
.others-3 .side-news-wrap { 
	margin:0 0 35px 0;
	padding:0;
	width:100%;
	clear:both;
	overflow:hidden;
}

.others-3 .side-news-img { margin:0; padding:0; width:58px; float:left; text-align:center; }
.others-3 .side-news-blurb {  margin:0; padding:0; width:135px; float:right; }

a.more-blue-bullet {
	margin:0;
	padding:0 0 0 10px;
	display:block;
	color:#2b437e;
	font:bold 12px Arial, Helvetica, sans-serif;
	background:url(/images/libraries/common/more_news_blue_bullet.jpg) no-repeat 0 0.3em;
}

/* = Insidepage
-------------------------------------------------------------- */	

.inside {	
	margin:0;
	padding:0;
	/*overflow:hidden;*/
	width:940px;
}

.inside #ctl00_cprContent_RadDockZonecprContent{	
	width:942px !important;
}
	
#access {
	margin:0;
	padding:0;
	width:940px;
	height:36px;
	background:url(/images/libraries/common/menu_bg.jpg) repeat-x;
}
#toggleaccess {
	display:none;
}
#access .navigation ul {
	margin:0;
	padding:0;
	list-style:none;
}

#access .navigation > ul > li {
	margin:0;
	padding:0;
	float:left;
	background:none;
	position: relative;
	z-index: 102;
}

#access .navigation ul li ul li {
	margin:0;
	padding:0 10px;
	float:left;
	background:none;
	position: relative;
	z-index: 102;
}

/* First level */
#access .navigation ul li a {
	margin:9px 0 0 0;
	padding:5px 15px;
	display:block;
	color:#fff;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	line-height:17px;
	text-decoration:none;
	text-transform:uppercase;
}

#access .navigation > ul > li > a:hover {
	margin:9px 0 0 0;
	padding:5px 15px;
	color:#fff;
	background:#182229;
}
	
#access .navigation > ul > li > a.selected {
	margin:9px 0 0 0;
	padding:5px 15px;
	color:#000;
	background:#fff;
}

/* Second level */
#access .navigation ul li ul li a {
	margin:0;
	padding:10px 10px;
	display:block;
	line-height:26px;
	color:#fff;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:none;
	border-bottom: 1px solid #2c353b;
	background:url(/images/libraries/common/nav-arrow.gif) no-repeat 0 15px;
}

#access .navigation ul li ul li a:hover {
	margin:0;
	padding:10px 10px;
	color:#c1c1c1;
	background:url(/images/libraries/common/nav-arrow-hover.gif) no-repeat 0 15px;
}
	
#access .navigation ul li ul li a.selected {
/*
	margin:10px 0 0 0;
	padding:5px 15px;
	color:#000;*/
}
	
#access .navigation ul ul {
	margin:0;
	padding:0;
	display: none;
	position: absolute;
	top: 36px;
	border:0;
	left: 0;
	float: left;
	width: 200px;
	z-index: 102;
	background:#182229;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px; 
	
    -moz-box-shadow: 0px 2px 2px #000000;
    -webkit-box-shadow: 0px 2px 2px #000000;
    box-shadow: 0px 2px 2px #000000;
}

#access .navigation ul ul li {
	min-width: 180px;
}
#access .navigation ul ul ul {
	left: 100%;
	top: 0;
}

#access .navigation li:hover > a,
#access .navigation ul ul :hover > a {
	background-color: #182229;
}
#access .navigation ul li:hover > ul {
	display: block;
}
	
.primary { 
	margin:0;
	padding:0;
	width:210px;
	/*background:url(/images/libraries/common/primary_bg.jpg) top left no-repeat;*/
	float:left;	
	}

.asidetop {
	margin:0;
	padding:0;
	height: 47px;
}
	
.aside {
	margin:0;
	padding:0 0 5px 0;
	width:210px;
	background:url(/images/libraries/common/aside_bg.jpg) repeat-y;
}

.aside ul {
	margin:0;
	padding:0;
	list-style:none;
	border-top:1px solid #ebebeb;
}

.aside ul li {
	margin:0;
	padding:0;
	background:none;
	line-height:0px;
}

.aside ul li a, .aside ul li a:visited {
	margin:0;
	padding:12px 15px;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#010101;
	text-decoration:none;
	width:180px;
	display:block;
	border-top:1px solid #fff;
	border-bottom:1px solid #ececec;
	/* background:url(/images/libraries/common/sidemenu_bg.jpg) no-repeat; */
}

.aside ul li a:hover {
	/*  background:url(/images/libraries/common/sidemenu_bg2.jpg) no-repeat; */
	background:url(/images/libraries/common/sidemenu_bg_hover.jpg) no-repeat #efefef;
	border-top:1px solid #b0b0b0;
	border-bottom:1px solid #dfdfdf;
}

.aside > ul > li  > a.selected {
	/* background:url(/images/libraries/common/sidemenu_bg2.jpg) no-repeat;*/
	background:url(/images/libraries/common/sidemenu_bg_hover.jpg) no-repeat #efefef;
	border-top:1px solid #b0b0b0;
	border-bottom:1px solid #dfdfdf;
}

.aside ul li li a {
	margin:0;
	padding:12px 15px 12px 30px;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	color:#010101;
	text-decoration:none;
	width:165px;
	display:block;
	border-top:1px solid #fff;
	border-bottom:1px solid #ececec;}

.aside ul li li a {
	background:#f5f5f5;
	border-top:none;
	border-bottom:1px solid #dfdfdf;}

.aside ul li li a:hover {
	background: #efefef;
	border-top:1px solid #b0b0b0;
	border-bottom:1px solid #dfdfdf;
	border-top:none;
	border-bottom:1px solid #ececec;}

.aside-1 {
	margin:0;
	padding:0 0 5px 0;
	width:210px;
	/*background:url(/images/libraries/common/aside_bg.jpg) repeat-y; */
	text-align:center;
}

.aside-2 {
	margin:0;
	padding:0 0 5px 0;
	width:210px;
	background:url(/images/libraries/common/aside_bg.jpg) repeat-y;
	text-align:center;
}

.secondary { 
	margin:0;
	padding:20px 0 0 0;
	width:730px;
	overflow:hidden;
	float:left;
	}

.main {	
	margin:0;
	padding:0 18px 25px 18px;
	width:694px;
	float:left;
	min-height:500px;
}

.main h1 {
	margin:0 0 25px 0; 
	padding:0;
	color:#00ac4f;
	font:34px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	line-height:34px;
}

.main h2 {
	margin:0 0 25px 0; 
	padding:0;
	color:#00ac4f;
	font:28px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	line-height:28px;
}

.main h3 {
	margin:0 0 15px 0; 
	padding:0;
	color:#3b3b3b;
	font:20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
}

.main h4 {
	margin:0 0 25px 0; 
	padding:0;
	color:#2e407e;
	font:20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}

.main h5 {
	margin:0 0 15px 0;
	padding:0;
	color:#1f497d;
	font-weight:bold;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}

.main .sfContentBlock h1 {
	margin:0 0 25px 0; 
	padding:0;
	color:#00ac4f;
	font:34px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	line-height:34px;
}

.main .sfContentBlock h2 {
	margin:0 0 25px 0; 
	padding:0;
	color:#00ac4f;
	font:28px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	line-height:28px;
}

.main .sfContentBlock h3 {
	margin:0 0 15px 0; 
	padding:0;
	color:#3b3b3b;
	font:20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	border-bottom:1px solid #ccc
}

.main .sfContentBlock h4 {
	margin:0 0 25px 0; 
	padding:0;
	color:#2e407e;
	font:20px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
}

.main .subbanner img
{
	width:100%;
	margin-bottom:18px;
}

.column { 
	margin:0;
	padding:0;
	width:694px;
	overflow:hidden;
	vertical-align: bottom;
}

.span-1 { margin:0; padding:0; width:210px; display:inline; }
.span-2 { margin:0; padding:0; width:452px; display:inline; }
.span-3 { margin:0; padding:0; width:694px; display:inline; }
.span-4 { margin:0; padding:0; width:656px; display:block; clear:both; }
.span-4l, .span-4r { margin:0; padding:0; width:313px; display:inline; }

.red { background:#990000; color:#fff; font-weight:bold; }
.blue { background:#0099FF; color:#fff; font-weight:bold; }
.yellow { background:#CCCC66; color:#fff; font-weight:bold; }

.span-1, .span-2 { float:left; margin-right:32px; }
.span-3 { float:left; }

.span-4l { float:left; }
.span-4r { float:right; }

.last { margin:0; }
.imgpend-top { margin:0; padding:30px 0 0 0; }

div.prepend-top, .prepend-top { margin:25px 0 0 0; }
div.append-bottom, .append-bottom { margin:0 0 25px 0; }
hr { background:#ddd; color:#ddd; clear:both; float:none; width:100%; height:1px; margin:0 0 18px; border:none; }
hr.space { background:#fff; color:#fff; visibility:hidden; }
.clear {clear:both; }

.breadcrumb {
	margin:0;
	padding:0;
	background:transparent;
	overflow:hidden;
	margin-bottom:25px;
}
.breadcrumb .RadSiteMap {
	float:left;
}
.breadcrumb .RadSiteMap ul.rsmFlow {
	margin:0;
	padding:0;
	list-style:none;
}
	
.breadcrumb ul li {
	margin:0 5px 0 0;
	padding:0;
	float:left;
	background:none;
}
	
.breadcrumb ul li a {
	margin:0;
	padding:0;
	font-size:12px;
	color:#105CB6;
	text-decoration:none;
	display:block;
}

.breadcrumb .RadSiteMap .rsmOneLevel .rsmItem .rsmLink {
	padding:0;
}

.breadcrumb .RadSiteMap .rsmOneLevel .rsmItem {
	font-size:12px;
}

.breadcrumb p{
	margin:0;
}
	
.masthead-wrap { 
	margin:0 0 20px 0;
	padding:0;
	width:694px;
	height:179px;
	clear:both;
}

.masthead { 
	margin:0;
	padding:0;
	width:692px;
	height:177px;
	border:1px solid #fff;
	clear:both;
}

.masthead-shadow { 
	margin:0;
	padding:0;
	width:694px;
	height:15px;
	clear:both;
	background:url(/images/libraries/common/masthead_shadow.jpg) no-repeat;
}

.featured-prop {
	margin:0;
	padding:0;
	position:relative;
	width:210px;
	height:252px;
}

.featured-prop .overlay {
	margin:0;
	padding:0;
	width:100%;
	height:63px;
	position:absolute;
	top:0;
	left:0;
	background:url(/images/libraries/common/featured_prop_overlay.png) no-repeat;
}

.featured-prop .overlay .overlay-title {
	margin:0;
	padding:15px 20px 0 10px;
	width:180px;
}

.featured-prop .overlay .overlay-title a {
	margin:0;
	padding:0;
	color:#fff;
	width:180px;
	font:18px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.featured-prop img {
	width:100%;
}
/* = Search page
-------------------------------------------------------------- */

.searchform-2 {
	margin:0;
	padding:0;
	width:100%;
	height:37px;
}

.searchform-2 #s2 {
	margin:0;
	padding:0 0 0 10px;
	float:left;
	width:460px;
	height:37px;
	line-height:37px;
	display:block;
	outline:none;
	border:none;
	color:#777777;
	background:url(/images/libraries/common/topaccess_search_field_2.jpg) no-repeat;
}

.searchform-2 #searchsubmit {
	margin:0;
	padding:0;
	float:left;
	width:36px;
	height:37px;
	text-indent:-5000px;
	cursor:pointer;
	outline:none;
	border:none;
	background:url(/images/libraries/common/topaccess_search_submit_btn.jpg) no-repeat;
}

.searchtype-wrap {
	margin:35px 0 25px 0;
	padding:0;
	border-bottom:1px solid #ddd;
	overflow:auto;
}

.search-type {
	margin:0;
	padding:0;
	float:left;
}

.search-stats {
	margin:0 0 0 35px;
	padding:0;
	float:left;
}

.search-stats a {
	margin:0;
	padding:0;
	display:block;
	color:#6b6861;
}

.search-results-wrap {
	margin:0;
	padding:0;	
}

.search-results-wrap ol {
	margin:0;
	padding:0;	
}

.search-results-wrap ol li {
	margin:0 0 25px 0;
	padding:0;	
}

.search-results-wrap ol li .r {
	margin:0;
	padding:0;	
}

.search-results-wrap ol li .r p {
	margin:0;
	padding:0;	
}

.t a {
	margin:0;
	padding:0;
	font:14px Arial, Helvetica, sans-serif;
	color:#3a4388;
	text-decoration:underline;
}

.l a {
	margin:0;
	padding:0;
	color:#30ce07;
}

ol#pagination { 
	margin:0;
	padding:0;
	list-style:none;
}

ol#pagination li { 
	margin:0 10px 0 0;
	padding:0;
	float:left;
}

ol#pagination li a { 
	margin:0;
	padding:2px 8px;
	float:left;
	border:1px solid #b1d595;
	background:#fbf8f3;
	color:#41841b;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	behavior: url(PIE.htc);
}

ol#pagination li a:hover { 
	margin:0;
	padding:2px 8px;
	float:left;
	border:1px solid #478524;
	color:#fff;
	background:url(/images/libraries/common/pagination_active.jpg) repeat-x;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	behavior: url(PIE.htc);
}

ol#pagination li a.selected { 
	margin:0;
	padding:2px 8px;
	float:left;
	border:1px solid #478524;
	color:#fff;
	background:url(/images/libraries/common/pagination_active.jpg) repeat-x;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	behavior: url(PIE.htc);
}

/* = Global Container - Awards Container look alike
-------------------------------------------------------------- */
.gb-container {
	margin:0 0 18px 0;
	padding:0;
	clear:both;
}
.gb-title {
	margin:0 0 2px 0;
	padding:5px 18px;
	background:#666;
	color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
}
.gb-content {
	margin:0;
	padding:18px;
	border:1px solid #c4c4c4;
	overflow:auto;
}

.gb-content p {
	margin:0 0 18px 0;
	padding:0;
}

/* = Awards
-------------------------------------------------------------- */
.awards-container {
	margin:0 0 18px 0;
	padding:0;
	clear:both;
}
.awards-title {
	margin:0 0 2px 0;
	padding:5px 18px;
	background:#666;
	color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
}
.awards-content {
	margin:0;
	padding:18px;
	border:1px solid #c4c4c4;
	overflow:auto;
	padding-bottom:0;
}
.awards-excellence {
	font-weight:bold;
	color:#1f497d;
}

.awards-sustainability {
	font-weight:bold;
	color:#00b050;
}

.awards-content p {
	margin:0 0 18px 0;
	padding:0;
}
/*
.awards-content ul li {
	width:313px;
	background:none;
	margin-bottom: 18px;
	padding:0px;
	padding-right:10px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
*/
.awards-content ul li {
	width:48%;
	background:none;
	margin-bottom: 18px;
	padding:0px;
	padding-right:1.5%;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
.awards-content ul li.break {
	padding:0;
}

.awards-content ul li sup{
	font-size:9px;
}


/* = Contact Us
-------------------------------------------------------------- */
.contacts-container {
	margin:0 0 18px 0;
	padding:0;
	clear:both;
}
.contacts-title {
	margin:0 0 2px 0;
	padding:5px 18px;
	background:#666;
	color:#fff;
	font:bold 14px Arial, Helvetica, sans-serif;
}
.contacts-content {
	margin:0;
	padding:0;
	border:0;
	overflow:auto;
}

.contacts-content p {
	margin:0 0 18px 0;
	padding:0;
}
.contacts-content ul li {
	width:32%;
	background:none;
	margin-bottom: 18px;
	padding:0px;
	padding-right:1%;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
.contacts-content ul li.break {
	/*padding:0;*/
}


/* = Sitemap
-------------------------------------------------------------- */



.sitemap_row ul, .sitemap_row ul li {
	 margin:0; 
	 padding:0;
	 list-style:none;
	 background:initial;
}
.sitemap_row ul.sfNavList>li {
	margin: 0 18px 0 0;
	padding: 0;
	width: 155px;
	display:inline-block;
	*display:inline;
	vertical-align:top;
	min-height:300px;
}
.sitemap_row ul.sfNavList >li >a{
	 margin:0 0 10px 0; 
	 padding:0 0 10px 0;
	 font:bold 12px Arial, Helvetica, sans-serif;
	 text-transform:uppercase;
	 color:#3b3b3b;
	 border-bottom:1px solid #dddddd;
	 display:block;
}
.sitemap_row ul.sfNavList li ul li{
	margin: 0;
	padding: 5px 0;
	background: none;
}
.sitemap_row ul.sfNavList li ul li a{
	margin: 0;
	padding: 0;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #2b437e;
}
											
/* = Footer
-------------------------------------------------------------- */

#footer {
	margin:0;
	padding:0;
	width:100%;
	background:url(/images/libraries/common/footer_bg.jpg) repeat-x top left #45525b;
	clear:both;
	z-index:101;
	position:relative;
}

.colophon {
	margin:0 auto;
	padding:0;
	width:940px;
	overflow:hidden;
}

.footer-logo {
	margin:0;
	padding:0;
	float:left;
}

.footer-links {
	margin:20px 0 0 20px;
	padding:0;
	float:left;
}

.footer-links ul {
	margin:0;
	padding:0;
	list-style:none;
}

.footer-links ul li {
	margin:0 5px 0 0;
	padding:0;
	float:left;
	color:#fff;
	height:14px;
	background:none;
}

.footer-links ul li a {
	margin:2px 0 0 0;
	padding:0;
	color:#fff;
	display:block;
	font:11px Arial, Helvetica, sans-serif;
}

.footer-info {
	margin:20px 0 0 0;
	padding:0;
	float:right;
	color:#fff;
	display:block;
	text-decoration:none;
	font:11px Arial, Helvetica, sans-serif;
}

.box {
	margin:0 0 0 20px;
	padding:0;
	width:300px;
	height:50px;

	border:1px solid #c3c3c3;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	
	behavior: url(PIE.htc);
}

/* = Homepage Slider
-------------------------------------------------------------- */
#featured { 
	width:642px; 
	padding0:0; 
	position:relative; 
	height:603px; 
	background:#fff;
}

#featured ul li { background:none;}

#featured ul.ui-tabs-nav { 
	position:absolute; 
	bottom:20px; left:20px; 
	list-style:none;
	padding:0; margin:0;
	width:600px;
	z-index:30;
}

#featured ul.ui-tabs-nav li {
	margin:0 5px 0 0;
	padding:5px 0 0 0;  
	width:44px;
	height:44px;
	float:left;
}

#featured ul.ui-tabs-nav li img { 
	float:left;
	margin:0;
	padding:0;
	width:40px;
	height:40px;
	border:2px solid #fff; 
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	
	behavior: url(PIE.htc);	
}

#featured ul.ui-tabs-nav li span { 
	font-size:11px; font-family:Arial, Helvetica, sans-serif; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a { 
	display:block; 
	background:none;
	width:44px;
	height:44px;
}
#featured li.ui-tabs-nav-item a:hover { 
	background:none;
}
#featured li.ui-tabs-selected { 
	background:url(/images/libraries/common/selected-item.png) 50% 0 no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	background:none;
}
#featured .ui-tabs-panel {
       /*width:400px; height:250px;
       background:#999;*/
       position:relative ;
      
       width: 642px;
       height: 603px;
       text-align:center;
}
#featured .ui-tabs-panel .info { 
	position:absolute; 
	top:0; left:0;
	width:612px; 
	background: url(/images/libraries/common/transparent-bg.png);
	margin:0;
	padding:15px;
}
#featured .info h2 { 
	font:18px Arial, Helvetica, sans-serif; 
	color:#fff; padding:0; margin:0;
	overflow:hidden; 
}
#featured .info p { 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a { 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover { 
	text-decoration:underline; 
}
#featured .ui-tabs-hide { 
	display:none; 
}

#featured ul.ui-tabs-nav li .tooltip {
	margin:0;
	padding:3px 5px;
	z-index:50;
	position:absolute;
	display:none;
	top:-40px;
	color:#000;
	font:11px Arial, Helvetica, sans-serif;
	text-align:center;
	background:#fff;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	
	behavior: url(PIE.htc);
}

#featured ul.ui-tabs-nav li .tooltip .tip {
	margin:0;
	padding:0;
	z-index:50;
	position:absolute;
	background:url(/images/libraries/common/tooltip_tip.png) no-repeat;
	bottom:-5px;
	left:17px;
	width:10px;
	height:5px;
}

.menu_list {	
	width: 150px;
}
.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #eef4d3 url(/images/libraries/common/right.png) center left no-repeat;
}
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#006699;
  background-color:#EFEFEF;
  padding-left:10px;
  font-weight:bold;
  text-decoration:none;
}
.menu_body a:hover{
  color: #000000;
  text-decoration:underline;
  }

.topmenu { 
	margin:0;
	padding:0;
	float:left;
}
	
.topmenu > ul { 
	margin:0;
	padding:0;
	list-style:none;
}

.topmenu > ul > li {
	margin:0;
	padding:0;
	float:left;
}
	
.topmenu > ul > li > a { 
	margin:0; 
	padding:0; 
	background:url(/images/libraries/common/topmenu_sprites.jpg?v=20150203); 
	height:40px; 
	display:block; 
	text-indent:-5000px;
	outline:0; 
}
.topmenu ul ul.viewsub {
	margin:0;
	padding:0;
	display: none;
	position: absolute;
	/*top: 0;*/
	/*left: 0;*/
	float: left;
	width: 200px;
	z-index: 105;
	background:#000000;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px; 
	
    -moz-box-shadow: 0px 2px 2px #000000;
    -webkit-box-shadow: 0px 2px 2px #000000;
    box-shadow: 0px 2px 5px #000000;
	*border:1px solid #000;

}
.topmenu ul li ul.viewsub li {
margin: 0;
padding: 0 10px;
float: left;
background: none;
position: relative;
z-index: 105;
}

.topmenu ul li ul.viewsub li a {
margin: 0;
padding: 10px 10px;
display: block;
line-height: 26px;
color: #fff;
font: 16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
text-decoration: none;
text-transform: none;
border-bottom: 1px solid #2c353b;
background: url(/images/libraries/common/nav-arrow.gif) no-repeat 0 15px;
}

.topmenu ul li ul.viewsub li a:hover {
margin: 0;
padding: 10px 10px;
color: #c1c1c1;
background: url(/images/libraries/common/nav-arrow-hover.gif) no-repeat 0 15px;
}

.topmenu ul li a.topmenu-1 { width:131px; }	
.topmenu ul li a.topmenu-1:hover { background-position:0 -40px; }

.topmenu ul li a.topmenu-2 { width:166px; background-position:-131px 0; }	
.topmenu ul li a.topmenu-2:hover { background-position:-131px -40px; }

.topmenu ul li:hover ul {
display:block;
}

.topmenu ul li a.topmenu-3 { width:85px; background-position:-297px 0; }	
.topmenu ul li a.topmenu-3:hover { background-position:-297px -40px; }


.topmenu2 { 
	margin:3px 0 0 20px;
	padding:0;
	float:left;
	display:none;
}
.topmenu2 #togglesearch {
margin: 0;
padding: 0;
float: left;
width: 36px;
height: 37px;
text-indent: -5000px;
cursor: pointer;
outline: none;
border: none;
background: url(/images/libraries/common/topaccess_search_submit_btn.jpg) no-repeat;
}

.topmenu2 a.toggle-menu {
margin: 0;
padding: 0;
float: left;
width: 100px;
height: 37px;
text-indent: -5000px;
cursor: pointer;
outline: none;
border: none;
background: url(/images/libraries/common/toggle-menu.jpg) no-repeat;
}

.topmenu2 ul { 
	margin:0;
	padding:0;
	list-style:none;
}

.topmenu2 ul li {
	margin:0;
	padding:0;
	float:left;
}
	
.topmenu2 ul li a { 
	margin:0; 
	padding:0; 
	height:40px; 
	display:block; 	 
	height:40px; 	
	text-indent:-5000px;
	outline:0; 
}

.topmenu2 ul li a.topmenu2-1 { width:119px; }	
.topmenu2 ul li a.topmenu2-1:hover { background-position:0 -40px; }

#featured .ui-tabs-panel img{
       position:absolute ;
       top: 0 ;
       left: 0 ;
}

/* Others */
.sitemap_row { 
	margin:20px 0 0 0; 
	padding:0; 
	clear:both;
	overflow:hidden;
}

.sfContentBlock .awards-timeline {
	margin:25px 0;
	padding:0;
}

.sfContentBlock .awards-timeline h3 {
	margin:0 0 10px 0;
	padding:0;
	font: 20px 'HelveticaNeueCondensed',Arial,Helvetica,sans-serif;
	border-bottom: 1px solid #CCCCCC;
}

.sfContentBlock .awards-timeline h4 {
	margin:0;
	padding:0;
	color: #2E407E;
    font: bold 13px 'HelveticaNeueCondensed',Arial,Helvetica,sans-serif;
}


/* Global Presence */

#wrapper-gp {
    margin: 0 auto;
    padding: 0;
    width: 964px;
}


#header-gp {
    height: 88px;
    margin: 0 auto;
    padding: 18px 0 0;
    width: 964px;
}

#topaccess-gp {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 797px;
}

#container-gp {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0E0E0;
    box-shadow: 0 0 5px #E0E0E0;
    margin: 0 auto;
    padding: 0;
    width: 962px;
}

.inside-gp {
    margin: 0;
    overflow: auto;
    padding: 0;
    width: 964px;
}

#access-gp {
    background: url("/images/libraries/common/menu_bg.jpg") repeat-x scroll 0 0 transparent;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 962px;
}

#access-gp .navigation ul {
	margin:0 0 0 15px;
	padding:0;
	list-style:none;
}

#access-gp .navigation > ul > li {
	margin:0;
	padding:0;
	float:left;
	background:none;
	position: relative;
	z-index: 102;
}

#access-gp .navigation ul li ul li {
	margin:0;
	padding:0 10px;
	float:left;
	background:none;
	position: relative;
	z-index: 102;
}

/* First level */
#access-gp .navigation ul li a {
	margin:9px 0 0 0;
	padding:5px 15px;
	display:block;
	line-height:26px;
	color:#fff;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
}

#access-gp .navigation > ul > li > a:hover {
	margin:9px 0 0 0;
	padding:5px 15px;
	color:#fff;
	background:#182229;
}
	
#access-gp .navigation ul li a.selected {
	margin:9px 0 0 0;
	padding:5px 15px;
	color:#000;
	background:#fff;
}

/* Second level */
#access-gp .navigation ul li ul li a {
	margin:0;
	padding:10px 10px;
	display:block;
	line-height:26px;
	color:#fff;
	font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:none;
	border-bottom: 1px solid #2c353b;
	background:url(/images/libraries/common/nav-arrow.gif) no-repeat 0 15px;
}

#access-gp .navigation ul li ul li a:hover {
	margin:0;
	padding:10px 10px;
	color:#c1c1c1;
	background:url(/images/libraries/common/nav-arrow-hover.gif) no-repeat 0 15px;
}
	
#access-gp .navigation ul li ul li a.selected {
	margin:10px 0 0 0;
	padding:5px 15px;
	color:#000;
}
	
#access-gp .navigation ul ul {
	margin:0;
	padding:0;
	display: none;
	position: absolute;
	top: 36px;
	left: 0;
	float: left;
	width: 200px;
	z-index: 102;
	background:#182229;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px; 
	
    -moz-box-shadow: 0px 2px 2px #000000;
    -webkit-box-shadow: 0px 2px 2px #000000;
    box-shadow: 0px 2px 2px #000000;
}

#access-gp .navigation ul ul li {
	min-width: 180px;
}
#access-gp .navigation ul ul ul {
	left: 100%;
	top: 0;
}

#access-gp .navigation li:hover > a,
#access-gp .navigation ul ul :hover > a {
	background: #182229;
}
#access-gp .navigation ul li:hover > ul {
	display: block;
}

.colophon-gp {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 964px;
}

.column-board {
	margin: 0;
	padding: 0;
	width: 694px;
	overflow: hidden;
	vertical-align: bottom;
	padding: 5px 10px; 
	background-color: #f4f4f4; 
	margin: 5px 0px; 
	width: 667px; 
	display: block; 
	border: 1px solid #c4c4c4;
}

.accordion-header a.link, .accordion-header a.link:hover {
	color:#002666;
	text-decoration:none;
}

.column-board .span-image, .column .span-image  {
	float:right;
	margin-left:0;
}

.span-image.imgpend-top
{
	padding: 30px 0 0 0;
}

.iframeResize {
	display:block;
}

		.business-item {width:340px; display:inline-block; vertical-align:top;
		*display:inline;
		}
		.business-item .business-image {float:left; width:40%;}
		.business-item .business-image img {width:100%; height:auto;}
		.business-item .business-desc {float:left;width:54%;padding:0px 10px;}

		
#slider {position:relative;width:694px;overflow:hidden;height:350px;list-style:none;background:none;}
#slider li {list-style:none;background:none;}
#slider .slider-open div.item {height:auto;}
#slider .slider-closed div.item {width:75px; height:100%}
#slider .slider-open img {margin-left:0px;}
#slider .slider-closed img {margin-left:-130px;}
#slider .slider-previous img {margin-left:0px;}

#slider div.item {
bottom: 0; height: auto; left: 0; position: absolute; width: 100%; z-index: 10;
		color:#fff;
		*width: 100%; 
		background-color: rgba(0, 0, 0, 0.3);
}
.lt-ie9 #slider div.item {
		/* For IE 5.5 - 7*/
		background: transparent\9;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";
}
	
#slider strong {color:#fff;display:block;margin-bottom:5px;padding:10px 10px 0;text-shadow:none;text-transform:uppercase;}
#slider div.title, #slider div.title-hide {color:#fff;display:block;margin-bottom:5px;padding:10px 10px 0;text-shadow:none;text-transform:uppercase;font:16px 'HelveticaNeueCondensed', Arial, Helvetica, sans-serif;}
/*
#slider p {color:#fff;display:block;font-size:12px;padding:0 10px;text-shadow:none;margin:0;display:none;}
*/
#slider .slider-open strong {color:#fff;font-size:18px;}
#slider .slider-open .title {color:#fff;font-size:18px;display:block}
#slider .slider-open .title a{color:#fff;font-size:18px;display:block;text-decoration:none;}
#slider .slider-open .title-hide {display:none;}
#slider .slider-closed strong {font-size:12px;margin-bottom:5px; padding:10px 5px 0;}
#slider .slider-closed .title {display:none;}
#slider .slider-closed .title-hide {font-size:14px;margin-bottom:5px; padding:10px 5px 0;display:block;position:absolute;bottom:0;}

.slider-desc { display:block; width:672px; height:auto; border:1px solid #aaa; padding:10px; }

.mEnlarge{
	text-align:center;
	margin-bottom:18px;
}
.mEnlarge img{
	width:auto;
	max-width:100%;
}
 
 .dropdown .caret {
	display:none;
 }
 
 .mobilemenu {
	display:none;
 }

table.policycontact, .policycontact th, .policycontact td {border:1px solid #666;}
.policycontact th { background-color:#999; color:#fff; font-weight:bold;}
.policycontact th, .policycontact td {padding:5px;}
 
 .cookie-consent {
	display: none;
	background-color: #e0e0e0;
	padding: 15px 0;
	text-align: center;
	bottom: 0;
	position: fixed;
	width: 100%;
	z-index: 100;
}

.cookie-consent ul.wrapper {
		margin: 0px auto;
		padding-bottom: 0;
		line-height: 20px;
		font-size: 14px;
		width: 960px;
		text-align:center;
}
.cookie-consent ul.wrapper li {
		display:inline-block;
		*display:inline;
		background:none;
		margin:0;
		vertical-align:top;
		/*height:22px;*/
}

.divHidden {
	display:none;
}

.sfContentBlock ol {
padding-left: 20px;
list-style-type: decimal;
margin-bottom: 18px;
}

.sfimageWrp.center {
	text-align:center;
}

.sfimageWrp img{
		width:auto;
		max-width:100%;
}